body{
  background-color:#DDDDDD;   
}

h3{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
    text-align: center;
}

.bt{
   color: black; 
     text-align:right;
}
.btn{
      width: 100px;
    height: 35px;
    border-radius: 20px;
}

.back{
    text-align:center;
}
.bt2{
     color: black;
}

